*  {	margin: 0;	padding: 0; }



body  {

	color:#191919;

	background:#dfdfdf;

	font-size:0.8em;

	line-height:173%;}



body.contentpane, body.mceContentBody {	background:#FFFFFF;}



a  {	text-decoration: none;}

a:hover  { text-decoration:underline; }

a:active { outline: none;}

a:focus {-moz-outline-style: none;}	



fieldset a  {font-weight: bold; }



h1 {	font-size:1.9em;font-weight: normal;text-transform:uppercase;line-height: 33px;}



h2 {	font-size:1.6em;font-weight: normal;}



h3 {	font-size:1.4em;font-weight:normal;}



h4 {	font-size:1.2em;font-weight: normal;color:#949494;}



h5 {	font-size:0.9em;font-weight: normal;}





/* IMAGES

----------------------------------------------------------- */



a img, fieldset, img  {	border: none; }



img {

	line-height:100%;}

	

	img.s5zoom {

	transition: all 0.4s ease 0s;}

	

img#myGallery_height_img {display:block;}	

	

img.s5zoom:hover {

	transform:scale(1.15) rotate(0deg)}



.mosimage  {

	padding: 0;

	border:1px solid #333333;

	margin:6px;	}



.mosimage img  {

	padding: 0;

	margin: 0!important; }



.mosimage_caption {

	background:#333333;

	border-top:1px solid #333333;

	color:#FFFFFF;

	font-size:8pt;

	margin-top:2px;

	padding:1px 2px;}





/* FORM

----------------------------------------------------------- */

fieldset  {

	padding-top:10px;

	padding-bottom:7px;}



#form-login fieldset {

	border:none;

	padding-top:0px;}



#form-login p {

	padding-top:0px;}



#login br {

	display:none;}



#login .button {

	margin-top:8px;

	margin-bottom:8px;}



#login ul, #form-login ul {

	padding-top:8px;

	padding-bottom:8px;}



#modlgn-username, #modlgn-passwd, #username_vmlogin, #password_vmlogin {

    width:92%;}



.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message, input {

	border:solid 1px #ffffff;

	padding: 6px 8px 8px 10px;

	font-size: 1.0em;

	color:#333333;

	background:#f7f7f7;

	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.1) inset;

    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;

    box-shadow:0 1px 1px rgba(0, 0, 0, 0.1) inset;

	-webkit-transition: all 200ms ease-out;

	-moz-transition: all 200ms ease-out;

	-o-transition: all 200ms ease-out;

	transition: all 200ms ease-out;}

	

#jform_contact_message {

	width:64%;}



.inputbox:hover, .registration input:hover, .login input:hover, .contact-form input:hover, #jform_contact_message:hover, input:hover {

	background:#ffffff;

	

	-moz-box-shadow:0 1px 5px rgba(0, 0, 0, 0.1);

    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);

    box-shadow:0 1px 5px rgba(0, 0, 0, 0.1);	

	-webkit-transition: all 200ms ease-in;

	-moz-transition: all 200ms ease-in;

	-o-transition: all 200ms ease-in;

	transition: all 200ms ease-in;}	

	

select.inputbox {

behavior:none;}



label.invalid {

	color:#FF0000;}



label.invalid {

	color:red;}



.invalid {

	border-color:#FF0000;}



.invalid {

	border-color:red !important;}



.tool-tip {

	float: left;

	background: #CCCCCC;

	border: 1px solid #333333;

	padding: 5px;

	color:#000000;

	max-width: 200px;}



.tool-title {

	padding: 0;

	margin: 0;

	font-weight: bold;

	margin-top: -15px;

	padding-top: 15px;

	padding-bottom: 5px;

	color:#000000;}



.tool-text {

	color:#000000;

	margin: 0;}



/* BUTTONS

----------------------------------------------------------- */



.button, a.readon, p.readmore a, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton {

	cursor:pointer;

	padding:7px 18px;

	margin-left: 11px;

	margin-top: 13px;

	font-size:.9em;

	text-transform:uppercase;

	text-decoration: none; 

	border-width:1px;		

	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);			

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius:3px;			

	color:#686868;

	text-shadow:0 1px 0 rgba(255, 255, 255, 1);

	background: #f8f8f8; /* Old browsers */

	background: -moz-linear-gradient(top, #f8f8f8 26%, #dfdfdf 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#f8f8f8), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, #f8f8f8 26%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, #f8f8f8 26%,#dfdfdf 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, #f8f8f8 26%,#dfdfdf 100%); /* IE10+ */

	background: linear-gradient(to bottom, #f8f8f8 26%,#dfdfdf 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-9 */

	-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 1) inset, 0 2px 1px rgba(0, 0, 0, 0.1);

	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 1) inset, 0 2px 1px rgba(0, 0, 0, 0.1);

	box-shadow: 0 1px 0 rgba(255, 255, 255, 1) inset, 0 2px 1px rgba(0, 0, 0, 0.1);		}

	

.btn-primary {

	background: #f8f8f8; /* Old browsers */

	background: -moz-linear-gradient(top, #f8f8f8 26%, #dfdfdf 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#f8f8f8), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, #f8f8f8 26%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, #f8f8f8 26%,#dfdfdf 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, #f8f8f8 26%,#dfdfdf 100%); /* IE10+ */

	background: linear-gradient(to bottom, #f8f8f8 26%,#dfdfdf 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-9 */}



.button {

	margin:0px;

	margin-top:0px;

	margin-right:8px;

	color:#686868;}

	

p.readmore a {

	margin-left:0px;

	line-height: 55px;}

	

.button:hover, p.readmore:hover a {

	background:#ffffff;}

	

input#search-searchword {

	margin-left: 5px;

	margin-right:5px;}

	

.ordering-box select {

	font-size: 0.8em;

    margin-left: 3px;

    margin-top: 7px;

    padding: 3px 2px 3px 3px;}

	

.btn-primary, .pager a {

color:#FFFFFF !important;

}



.btn-primary:hover, .pager a:hover {

color:#FFFFFF !important;

}

	

#submitCommentButton {

	margin-top:14px;}



a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link {

	padding-left:10px;

	padding-right:10px;}

	

#s5_loginreg ul {

list-style:none;

margin:0px;

}



#login-form ul {

	margin-top:5px;}



	#login-form ul li{

	margin-top:3px;}

	

	





.btn, .btn-large, .button, .pager a  {

-webkit-border-radius: 4px;

-moz-border-radius: 4px;

border-radius: 4px;

}

.btn-group > .btn.large:first-child, .btn-group > .btn:first-child {

-webkit-border-top-left-radius: 4px;

-moz-border-radius-topleft: 4px;

border-top-left-radius: 4px;

-webkit-border-bottom-left-radius: 4px;

-moz-border-radius-bottomleft: 4px;

border-bottom-left-radius: 4px;

}

.btn-group > .btn.large:last-child, .btn-group > .large.dropdown-toggle,

.btn-group > .btn:last-child, .btn-group > .dropdown-toggle {

-webkit-border-top-right-radius: 4px;

-moz-border-radius-topright: 4px;

border-top-right-radius: 4px;

-webkit-border-bottom-right-radius: 4px;

-moz-border-radius-bottomright: 4px;

border-bottom-right-radius: 4px;

}



.btn-group-vertical .btn:first-child {

  -webkit-border-radius: 4px 4px 0 0;

  -moz-border-radius: 4px 4px 0 0;

  border-radius: 4px 4px 0 0;

}

.btn-group-vertical .btn:last-child {

  -webkit-border-radius: 0 0 4px 4px;

  -moz-border-radius: 0 0 4px 4px;

  border-radius: 0 0 4px 4px;

}

.btn-group-vertical .btn-large:first-child {

  -webkit-border-radius: 4px 4px 0 0;

  -moz-border-radius: 4px 4px 0 0;

  border-radius: 4px 4px 0 0;

}

.btn-group-vertical .btn-large:last-child {

  -webkit-border-radius: 0 0 4px 4px;

  -moz-border-radius: 0 0 4px 4px;

  border-radius: 0 0 4px 4px;

}	



/* FONT CONTROLS

----------------------------------------------------------- */

#fontControls {

	margin-left: 22px;

    margin-top: 43px;

	float:right;}



#fontControls a {

	color:#000000;}



.decreaseSize {

	font-size:12px;}



.increaseSize {

	font-size:19px;}



.resetSize {

	font-size:16px;

	margin-left:5px;

	margin-right:5px;}	

	

/* SCROLL TO TOP

----------------------------------------------------------- */



#s5_scrolltotop {

	height: 0;

	visibility:hidden;}





.s5_scrolltotop  {	

	cursor: pointer;

    float: right;

    height: 27px;

    margin-left: 15px;

    margin-right: -2px;

    margin-top: -57px;

    position: relative;

    width: 25px;

    z-index: 3;

	background:transparent url(../images/s5_scrolltotop.png) no-repeat;}	





	

	

/* BOTTOM MENU

----------------------------------------------------------- */



#s5_bottom_menu_wrap ul.menu a:hover {

text-decoration:underline;}



#s5_bottom_menu_wrap ul.menu li {

padding-right:7px;

padding-left:7px;

font-size:1.1em;

font-weight:bold;

float:left;}



#s5_bottom_menu_wrap {

padding-top:10px;}



#s5_bottom_menu_wrap a {

	color:#62696e;

	font-size:.6em;

	font-family:arial;}

	

	#s5_bottom_menu_wrap .moduletable {

	text-align:center;

	height: 55px;}





/* COLUMN MENU

----------------------------------------------------------- */



.module_round_box ul.menu a {

padding:24px;

padding-bottom:6px;

padding-top:6px;

display:block;

background:url(../images/system/arrow.png) no-repeat left center;

color:#191919;

border-bottom:1px dotted #D3D3D3;}



.module_round_box ul.menu a:hover {

text-decoration:underline;}



.module_round_box ul.menu ul a:hover {

text-decoration:underline;}



.module_round_box ul.menu ul a {

background:none;

padding:6px;

padding-left:10px;

border-bottom: none;

display:block;}



.module_round_box ul.menu ul ul a {

font-size:8pt;

padding:3px;

padding-left:20px;

border-bottom: none;

display:block;

font-weight:normal;}



.module_round_box ul.menu #current ul span {

font-weight:normal;}



.module_round_box ul.menu li {

padding:0px;}



.module_round_box ul.menu li ul li {

margin-left:24px;}



















#s5_center_area1 .module_round_box_outer ul.menu a {

display:block;

background:#ffffff;

color:#6E6E6E;

font-size:1.0em;

padding:9px 16px;}



#s5_center_area1 .module_round_box_outer ul.menu a:hover {

text-decoration:none;

color:#000000;}



#s5_center_area1 .module_round_box_outer ul.menu ul a:hover {

text-decoration:none;}



#s5_center_area1 .module_round_box_outer ul.menu ul a {

background:none;

padding:0px 6px 7px 10px;

border-bottom: none;

display:block;}



#s5_center_area1 .module_round_box_outer ul.menu ul ul a {

font-size:1em;

padding:3px;

padding-left:20px;

border-bottom: none;

display:block;

font-weight:normal;}



#s5_center_area1 .module_round_box_outer ul.menu #current ul span {

font-weight:normal;}



#s5_center_area1 .module_round_box_outer ul.menu li {

margin-left:2px;

padding:0px;

margin-bottom:7px;}



#s5_center_area1 .module_round_box_outer ul.menu li a {

-webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.1);

-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);

box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); }



#s5_center_area1 .module_round_box_outer ul.menu li li a {

-webkit-box-shadow: none;

-moz-box-shadow: none;

box-shadow: none; }



#s5_center_area1 .module_round_box_outer ul.menu li ul li {

margin-left:24px;}





#s5_center_area1 .module_round_box_outer .menu li img {

	padding-right:12px;}

	

#s5_center_area1 .module_round_box_outer .separator .image-title {

	font-size:1.3em;}

	

#s5_center_area1 .module_round_box_outer .separator {

 display:block;

    margin-bottom:7px;

    margin-left:9px;

    margin-top:5px;}



#s5_center_area1 .module_round_box_outer ul.menu a {

	color:#6E6E6E;}

	

#s5_center_area1 .module_round_box_outer ul.menu ul {

	font-size:0.9em;

	margin-top:17px;}







	

/* BODY ELEMENTS

----------------------------------------------------------- */

#s5_logo {

    float: left;

    height: 51px;

    margin-left: 0;

	cursor: pointer;

    margin-top: 25px;

	margin-bottom: 6px;

    width: 380px;}

	

#s5_logo_module {

    float: left;

    height: 72px;

    margin-left: 0;

	cursor: pointer;

    margin-top: 6px;

	margin-bottom: 6px;

    width: 512px;}





#s5_header_area1 {

	background:#ffffff;

	height:96px;

	width:100%;

	position: absolute;

	z-index:0;

	}



#s5_header_area2 {

	height:108px;

	width:100%;

	position:absolute;

	z-index:3;

	background:#ffffff;

	-moz-box-shadow:0 1px 5px rgba(0, 0, 0, 0.1);

    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);

    box-shadow:0 1px 5px rgba(0, 0, 0, 0.1);	

	opacity:.9 ;

	filter:alpha(opacity=90);		}

	

#s5_menu_wrap {

	margin-top: 22px;

	float:right;}

	

	

#s5_header_wrap{

	position:absolute;

	width:100%;

	z-index:3;}

	

#s5_loginreg, #s5_register, #s5_login {

	float:right;}

	

	#s5_loginreg {

		margin-left: 10px;

		margin-top:20px;}

	

	

	#s5_register, #s5_login {

		-webkit-border-radius: 3px;

		-moz-border-radius: 3px;

		border-radius:3px;		

		cursor:pointer;

		padding:9px 26px;

		margin-left: 11px;

		margin-top: 13px;

		font-size:.9em;

		text-transform:uppercase;

		border-style:solid;

		border-width:1px;		

		border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);		

		background:#cccccc;	}

		

		

	#s5_login {

		color:#686868;

		text-shadow:0 1px 0 rgba(255, 255, 255, 1);

		background: #f8f8f8; /* Old browsers */

		background: -moz-linear-gradient(top, #f8f8f8 26%, #dfdfdf 100%); /* FF3.6+ */

		background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#f8f8f8), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */

		background: -webkit-linear-gradient(top, #f8f8f8 26%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */

		background: -o-linear-gradient(top, #f8f8f8 26%,#dfdfdf 100%); /* Opera 11.10+ */

		background: -ms-linear-gradient(top, #f8f8f8 26%,#dfdfdf 100%); /* IE10+ */

		background: linear-gradient(to bottom, #f8f8f8 26%,#dfdfdf 100%); /* W3C */

		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-9 */

		-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 1) inset, 0 2px 1px rgba(0, 0, 0, 0.1);

		-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 1) inset, 0 2px 1px rgba(0, 0, 0, 0.1);

		box-shadow: 0 1px 0 rgba(255, 255, 255, 1) inset, 0 2px 1px rgba(0, 0, 0, 0.1);			}

		

		#s5_login:hover {			background: #f8f8f8;}

		

		

	#s5_register {

		color:#ffffff;

		text-shadow:0 -1px 0 rgba(0, 0, 0, 0.4);

		background: #759be9; /* Old browsers */

		-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 2px 1px rgba(0, 0, 0, 0.1);

		-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 2px 1px rgba(0, 0, 0, 0.1);

		box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 2px 1px rgba(0, 0, 0, 0.1);	}

	

	

	.bigbutton {

		-webkit-border-radius: 4px;

		-moz-border-radius: 4px;

		border-radius:4px;	

		cursor:pointer;

		padding:8px 70px 13px 19px;

		font-weight:bold;

		font-size:1.2em;

		line-height: 18px;

		text-transform:uppercase;

		border-style:solid;

		border-width:1px;		

		border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);				

		color:#ffffff !important;

		text-shadow:0 -1px 0 rgba(0, 0, 0, 0.4);	

		background: #759be9; /* Old browsers */

		background-position:right 11px;

		background-repeat:no-repeat;

		-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 2px 1px rgba(0, 0, 0, 0.1);

		-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 2px 1px rgba(0, 0, 0, 0.1);

		box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 2px 1px rgba(0, 0, 0, 0.1);	}



		.bigbutton:hover a {text-transform:none;}

		

		.bigbutton span {

			font-size:.7em;}

			

			

		.slideInfoZone .bigbutton {

			font-size:.6em;

			margin-top:25px;}

			

		.slideInfoZone .bigbutton span{

			font-size:.6em; }

	

	

#s5_socialicons	{

	position:absolute;

	right: 25px;

	z-index: 3;

    top: 136px;}

	

#s5_rss {

	height:34px;

	width:34px;

	margin-left:7px;

	margin-bottom:5px;

	cursor:pointer;

	background:url(../images/rss.png) no-repeat;}	

	

#s5_linkedin {

	height:34px;

	width:34px;

	margin-left:7px;

	margin-bottom:5px;

	cursor:pointer;

	background:url(../images/linkedin.png) no-repeat;}	

	

#s5_twitter {

	height:34px;

	width:34px;

	margin-left:7px;

	margin-bottom:5px;

	cursor:pointer;

	background:url(../images/twitter.png) no-repeat;}		

	

#s5_fb {

	height:34px;

	width:34px;

	margin-left:7px;

	margin-bottom:5px;

	cursor:pointer;

	background:url(../images/facebook.png) no-repeat;}	

	



#s5_header_area0 {

	height:108px;

	width:100%;}

	

#s5_pos_top_row1_1 .module_round_box_outer {

	margin-left:0px;

	margin-right:0px;}	

	

#s5_top_row2_area1 {

	background:#cccccc;}

	

	

#s5_top_row1_area1 {

	position:absolute;

	width:100%;

	z-index:0;}





#s5_top_row2_area1, #s5_top_row3_area1, #s5_center_area1, #s5_bottom_row1_area1, #s5_bottom_row2_area1, #s5_bottom_row3_area1, #s5_footer_area1{

	z-index:1;

	position:relative;

	background:#f7f5f2;}



	

#s5_top_row3_area1, #s5_bottom_row1_area1 {

	-webkit-box-shadow:0 0 1px 2px rgba(0, 0, 0, 0.1);

	-moz-box-shadow: 0 0 1px 2px rgba(0, 0, 0, 0.1);

	box-shadow: 0 0 1px 2px rgba(0, 0, 0, 0.1);

	background:#ffffff;

	z-index:2;

	position:relative;}

	

#s5_bottom_row3_area1, #s5_footer_area1 {

	color:#848b90;

	background:#2e3133;}	

	

	

#s5_bottom_row2_area1 {

	padding:14px 14px 24px;

	background: #ffffff; /* Old browsers */

	background: -moz-linear-gradient(top, #ffffff 0%, #dadada 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dadada)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, #ffffff 0%,#dadada 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, #ffffff 0%,#dadada 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, #ffffff 0%,#dadada 100%); /* IE10+ */

	background: linear-gradient(to bottom, #ffffff 0%,#dadada 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dadada',GradientType=0 ); /* IE6-9 */}

		

	

#s5_body_padding {

	font-size: 1.3em;}



#s5_footer_area_inner {

	border-top:1px solid #4c5052;}

	

#s5_footer {

	font-size: 0.7em;

	padding-top: 14px;

	height: 45px;

    text-align: center;	

	font-family:arial;

	color:#62696e;}

	

	#s5_footer a, #s5_bottom_row3_area1 .module_round_box {

		color:#62696e;}

		

.search-white label {

	display:block;

	margin-bottom:10px;}

	

#mod-search-searchword {

	width:89%;	}		

	

	

#s5_drop_down_container {

	z-index:4 !important;}

	

#s5_breadcrumb_wrap {

	margin-bottom: 20px;

    margin-left: 12px;

	color:#B3B3B3;}

	

	#s5_breadcrumb_wrap a {

		color:#333333;}

	

.breadcrumbs img {

	display:none;}

	

	

/* MODULE STYLES

----------------------------------------------------------- */



#s5_above_body, #s5_below_body {

margin-right:-12px;}



#s5_above_body .moduletable {

margin-bottom:20px;

padding-right:12px;}



#s5_below_body .moduletable {

margin-top:20px;

padding-right:12px;}



.module_round_box h3 {

	font-size:1.4em;

	margin-bottom:14px;

	margin-top:3px;

	color:#000000;}



.module_round_box .s5_h3_first {

	color:#000000;	}



.module_round_box {

	text-shadow:none;

	color:#000000;

	margin-left: 2px;

    margin-right: 0;}

	

	.module_round_box a {

		color:#000000;}

	

.module_round_box_inner {

	padding:0px;}

	

.module_round_box_outer {

	padding-bottom:35px;}

	

	

#s5_top_row2_area_inner, #s5_top_row3_area_inner, #s5_bottom_row1_area1, #s5_above_body_wrap, #s5_center_area1{

	padding-top:80px;}

	

	#s5_center_area1 {

		padding-bottom:40px;}

		

	

.module_round_box-centered .s5_mod_h3_outer h3 {	

	font-size:1.1em;

	border-bottom: 2px solid #CCCCCC;

	text-transform:uppercase;

	color:#949391;

	display:inline;

	text-align:center;

	padding-bottom: 3px;}



.module_round_box-centered .s5_mod_h3_outer {

	margin-bottom: 50px;

	text-align:center;}

	

#s5_bottom_row3_area1 .s5_mod_h3_outer h3 {

	color:#777E83;

}	

	

	

/*  -menu  */	

	

.module_round_box-menu	 {

	margin-bottom:45px;}

	

#s5_bottom_row3_inner {

	padding-top:55px;}

	

#s5_bottom_row3_area1 .s5_mod_h3_outer {

	color:#777e83;

	text-transform:uppercase;

	margin-bottom: 17px;

	font-family:arial;}

	

	#s5_bottom_row3_area1 h3 {

		font-size: 0.8em;

		font-weight: bold;}

		

	#s5_bottom_row3_area1 ul li a {

		color:#ffffff;

		line-height: 26px;

		font-family:arial;

		font-size:0.8em;}	

	





/*  -white  */	

	

.module_round_box-white {

	-webkit-box-shadow:1px 1px 1px 1px rgba(0, 0, 0, 0.03);

	-moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.03);

	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.03);

	padding:18px;

	-webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius:8px;		

	background:#ffffff;}

	

	.module_round_box-white h3 {

		padding-bottom:10px;}

		

		

/*  -whitestraight  */	

	

.module_round_box-whitestraight {

	-webkit-box-shadow:1px 1px 1px 1px rgba(0, 0, 0, 0.03);

	-moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.03);

	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.03);

	padding:18px;

	-webkit-border-radius: 0px;

	-moz-border-radius: 0px;

	border-radius:0px;		

	background:#ffffff;}

	

	.module_round_box-whitestraight h3 {

		padding-bottom:10px;}		

	

	

/*  -gray  */	

	

.module_round_box-gray {

	padding:18px;

	-webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius:8px;		

	color:#ffffff;

	background:#414141;}

	

	.module_round_box-gray h3 {

		color:#ffffff;

		padding-bottom:10px;}

		

		

		

/*  -graystraight */	

	

.module_round_box-graystraight {

	padding:18px;

	-webkit-border-radius: 0px;

	-moz-border-radius: 0px;

	border-radius:0px;		

	color:#ffffff;

	background:#414141;}

	

	.module_round_box-graystraight h3 {

		color:#ffffff;

		padding-bottom:10px;}		



		

/*  -inset  */	

	

.module_round_box-inset {

	padding:18px;

	-webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius:8px;		

	color:#000000;

	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.1) inset;

    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;

    box-shadow:0 1px 1px rgba(0, 0, 0, 0.1) inset;	

	background:#ededed;}

	

	.module_round_box-inset h3 {

		color:#000000;

		padding-bottom:10px;}

		

		

/*  -insetstraight  */	

	

.module_round_box-insetstraight {

	padding:18px;

	-webkit-border-radius: 0px;

	-moz-border-radius: 0px;

	border-radius:0px;		

	color:#000000;

	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.1) inset;

    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;

    box-shadow:0 1px 1px rgba(0, 0, 0, 0.1) inset;	

	background:#ededed;}

	

	.module_round_box-insetstraight h3 {

		color:#000000;

		padding-bottom:10px;}		

		

		

/*  -highlight  */	

	

.module_round_box-highlight {

	padding:18px;

	-webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius:8px;		

	color:#ffffff;}

	

	.module_round_box-highlight h3 {

		color:#ffffff;

		padding-bottom:10px;}		

		

		

/*  -highlightstraight  */	

	

.module_round_box-highlightstraight {

	padding:18px;

	-webkit-border-radius: 0px;

	-moz-border-radius: 0px;

	border-radius:0px;		

	color:#ffffff;}

	

	.module_round_box-highlightstraight h3 {

		color:#ffffff;

		padding-bottom:10px;}		

				

		

		

		

#s5_bottom_row3_inner .module_round_box .s5_h3_first {

	color:#cccccc !important;}

		

	

/* SPACING AND ALIGNMENT

----------------------------------------------------------- */	



.module_round_box_outer, #s5_component_wrap, #s5_center_area .moduletable, .module_round_box_outer-none {

    margin-left: 12px;

    margin-right: 12px;}	

	

	

	



/* S5 BOX

----------------------------------------------------------- */	



#cboxContent, #cboxLoadingOverlay {

	background:#ffffff;}

	

#s5box_login, #s5box_register{

	background:transparent !important;}

	

#cboxContent, #cboxContent h3, #cboxContent a, #cboxContent h3 .s5_h3_first, #cboxContent p label, #cboxLoadedContent label, form#member-registration{

	color:#333333;}

	

#cboxContent .button{

	cursor:pointer;}	



#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleLeft, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight, #cboxMiddleRight{

	background:none;}

	

	

#cboxLoadedContent .s5_mod_h3_outer {

	margin-top:19px;}

	



#cboxContent {

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius:3px;

	-webkit-box-shadow:0 0px 17px 4px rgba(0, 0, 0, 0.1); 

	box-shadow: 0 0px 17px 4px rgba(0, 0, 0, 0.1);

	-moz-box-shadow: 0 0px 17px 4px rgba(0, 0, 0, 0.1); }	



#form-login-username, #form-login-password {

	font-size:1.1em;}	

	

#cboxClose {

	margin-right: -36px;

    margin-top: -28px;

	text-indent:500px;

	top:0;

    background:url(../images/multibox/close.png) no-repeat scroll 0 0 transparent;

    height:38px;

    width:38px;}	

	

	

#s5box_login_inner label  {

	display: block;

	font-size: 1.1em;

	color:#737373;

    margin-bottom: 7px;}

	

#s5box_login_inner #form-login-remember label {

	display:inline;

	margin-right: 5px;}

	

#s5box_login_inner .button, #s5box_register_inner .button {

	margin-bottom: 6px;

	font-size: 1.2em;

    margin-top: 12px;}

	

#member-registration input {

	margin-bottom:4px;}

	

#s5box_login .module_round_box_outer, #s5box_register .module_round_box_outer {

		padding-bottom:0px !important;}

		

		

	

/* S5 IMAGE AND CONTENT FADER

----------------------------------------------------------- */	

	

.jdGallery .slideInfoZone {

	top:15% !important;

	padding-top:30px;

	background:none !important;}

	

	

.jdGallery a.right, .jdGallery a.left {

    opacity:1 !important;

	filter:alpha(opacity=100) !important;	}

	

	

.jdGallery a.left, .jdGallery a.right {

	top: 32% !important;

    height: 100px !important;

    width: 100px !important;}	

	

.jdGallery a.left {

	margin-left:10% !important;}

	

.jdGallery a.right {

	margin-right:10% !important;}	

	

	

.s5_imagefader_position	{

	position: absolute;

	margin-top:-80px !important;

	margin-left:540px !important;

    opacity:1 !important;

	filter:alpha(opacity=100) !important;	}

	

	

.jdGallery .slideInfoZone {	

	height:400px !important;}

	

	

.jdGallery .slideInfoZone h2, .jdGallery .slideInfoZone p {

    margin: 0 auto !important;}





.jdGallery .slideInfoZone h2 {

	text-shadow: 0 1px 2px #000000 !important;

	font-weight:normal !important;

	font-size:4em !important;}

	

.jdGallery .slideInfoZone p {

	font-size: 2.3em;

	line-height:50px;

	padding-top:55px !important;}

	

.jdGallery .slideInfoZone span.s5_darkback {

	background:#232323;

	padding-bottom: 2px;

    padding-left: 10px;

    padding-right: 10px;

	color:#ffffff;

	-webkit-box-shadow:0 0 3px 1px rgba(0, 0, 0, 0.3); 

	box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.3);

	-moz-box-shadow:0 0 3px 1px rgba(0, 0, 0, 0.3); 	}

	

	

	

.jdGallery a.left {

	transition: all 0.2s ease 0s;

    background: url(../images/imgcontentarrows.png)  no-repeat 0px -5px !important;

	height: 68px !important;

	width: 68px !important;}



.jdGallery a.left:hover {

    background: url(../images/imgcontentarrows.png)  no-repeat 0px -74px !important;}



.jdGallery a.right {

	transition: all 0.2s ease 0s;

    background: url(../images/imgcontentarrows.png)  no-repeat -95px -5px transparent !important;

	height: 68px !important;

	width: 68px !important;}

	

.jdGallery a.right:hover {

    background: url(../images/imgcontentarrows.png)  no-repeat -95px -74px transparent !important;}	

	



.jdGallery a.right, .jdGallery a.left {

	z-index:2 !important;}



	

.jdGallery .carousel {

	background:none !important;}



	

.jdGallery div.carouselContainer {	

    bottom: 80px !important;

	top: auto !important;

	filter:alpha(opacity=100) !important;

	opacity: 1 !important;}

	

.jdGallery a.carouselBtn {

	display:none;}

	

div.carouselInner {

	float: left;

    left: 50%;

	bottom: -61px;

    margin: auto;

    position: relative;}



div.thumbnail  {

    float: left;

    position: relative;

    right: 50%;	

	background: #ffffff !important;

	border:1px solid #000000 !important;

	-webkit-border-radius: 50px;

	-moz-border-radius:50px;

	border-radius:50px;	

	-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.4);

	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.4);

	box-shadow:1px 1px 2px rgba(0, 0, 0, 0.4); 	}

	

.jdGallery .carousel .label, .jdExtCarousel .label {

	display:none;}	

	

.slideInfoZone .readon {

	color:#000000;

	font-size:.4em;}

	

/* MULTIBOX

----------------------------------------------------------- */			

.MultiBoxContainer {

	background:none !important;

	border:none !important;}

		

.MultiBoxControls {

    background:transparent !important;

	font-size:1.2em !important;

	color:#ffffff !important;}	

	

	

.MultiBoxDescription {

top:-6px;

font-size:0.9em !important;}



.MultiBoxClose {

	right:-34px !important;

    top:-34px !important;}

	

.MultiBoxContent {

	-webkit-box-shadow:0 0 22px rgba(0, 0, 0, 0.9);

	-moz-box-shadow:0 0 22px rgba(0, 0, 0, 0.9);

	box-shadow: 0 0 22px rgba(0, 0, 0, 0.9); 

}



.MultiBoxTitle {

font-weight:normal !important;

font-size:0.9em !important;}





.MultiBoxControlsContainer {

     margin-top:13px;}

  



  /* ACCORDION MENU

----------------------------------------------------------- */





#s5_accordion_menu ul li span {

color: #9a9a9a;

font-weight:normal;}



#s5_accordion_menu h3.s5_am_toggler, #s5_accordion_menu h3.s5_am_toggler a.mainlevel  {

line-height:normal !important;

}



#s5_accordion_menu h3.s5_am_toggler {

border:none !important;

}



#s5_accordion_menu h3.s5_am_open a.mainlevel {

color:#212121 !important;

}



div.s5_accordion_menu_element li li{

padding-left:4px !important;}



div.s5_accordion_menu_element li li li{

padding-left:12px !important;}



div.s5_accordion_menu_element li a, .s5_am_inner_li .separator span {

padding-top:6px !important;

padding-bottom:6px !important;

padding-left:7px !important;

border-bottom:none !important;

font-size:1.0em !important;

display:block !important;

-webkit-transition: all 500ms ease-out;

-moz-transition: all 500ms ease-out;

-o-transition: all 500ms ease-out;

transition: all 500ms ease-out;

color:#212121 !important;}



div.s5_accordion_menu_element li li a, .s5_am_innermenu .s5_am_inner_li .separator span  {

background:none !important;

padding-left:10px !important;

padding-right:6px !important;

font-size:0.85em !important;

border:none !important;

-webkit-transition: all 500ms ease-out;

-moz-transition: all 500ms ease-out;

-o-transition: all 500ms ease-out;

transition: all 500ms ease-out;

padding-top:4px !important;

padding-bottom:4px !important;}





#current ul.s5_am_innermenu a.mainlevel {

color:#212121 !important;

}





h3 span.s5_accordion_menu_left {

display:block !important;

padding:9px 12px 6px !important;}



.s5_am_inner_li span.s5_accordion_menu_left {

padding:0px !important;}



.s5_am_innermenu span.s5_accordion_menu_left {

background:none !important;}



#s5_accordion_menu ul li {

padding:0px !important;

padding-bottom:0px !important;

padding-top:0px !important;}



#s5_accordion_menu {

margin:0px !important;}



#s5_accordion_menu div {

width:100% !important;}



.s5_am_innermenu img {

display:none !important;

}



#s5_accordion_menu h3 {

padding:0px !important;

background: #FFFFFF !important; /* Old browsers */

-webkit-transition: all 500ms ease-out;

-moz-transition: all 500ms ease-out;

-o-transition: all 500ms ease-out;

transition: all 500ms ease-out;

-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);

-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);

box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); 

margin:0px !important;

position:relative !important;

width:100% !important;

display:block !important;

font-size:1.0em !important;

height:37px !important;

margin-bottom:7px !important;}



#s5_accordion_menu h3:hover {

background: #F3F3F3 !important;

-webkit-transition: all 500ms ease-in;

-moz-transition: all 500ms ease-in;

-o-transition: all 500ms ease-in;

transition: all 500ms ease-in;

-webkit-box-shadow: 0 0px 3px #878686;

-moz-box-shadow: 0 0px 3px #878686;

box-shadow: 0 0px 3px #878686; 

}



#s5_accordion_menu h3.s5_am_parent span.s5_accordion_menu_left {

cursor: pointer !important;

background:url(../images/s5_acc_r_parent.png) no-repeat right -27px !important;

padding-right:24px !important;

position:relative !important;}



#s5_accordion_menu h3.s5_am_open span.s5_accordion_menu_left {

background:url(../images/s5_acc_r_parent.png) no-repeat right 3px !important;}



#s5_accordion_menu h3.s5_am_not_parent span.s5_accordion_menu_left {

background:none !important;

}



#s5_accordion_menu h3.s5_am_not_parent {

cursor:pointer !important;}



#s5_accordion_menu h3.s5_am_toggler div {

margin:0px !important;

padding:0px !important;}



#s5_accordion_menu h3.s5_am_toggler a.mainlevel {	

width:auto !important;

border:none !important;

padding:0px !important;

margin:0px !important;}



div.s5_accordion_menu_element li {	

list-style-image:none !important;

list-style-position:outside !important;

list-style-type:none !important;}



div.s5_accordion_menu_element {

width:auto !important;}



#s5_accordion_menu #s5_am_parent_div_current, #s5_accordion_menu .s5_accordion_menu_element {

background:none !important;}



ul.s5_am_innermenu {

padding-top:0px !important;

padding-bottom:8px !important;

padding-left:11px !important;

padding-right:8px !important;

margin-bottom:0px !important;

margin-left:0px !important;

margin-top:0px !important;}



ul.s5_am_innermenu a:hover {

color:#000000 !important;

text-decoration:underline !important;

-webkit-transition: all 500ms ease-in;

-moz-transition: all 500ms ease-in;

-o-transition: all 500ms ease-in;

transition: all 500ms ease-in;}



#s5_accordion_menu h3.s5_am_parent {

padding-right:0px !important;}



	

	



.MultiBoxTitle {

    font-size: 1.3em !important;}